/*
 * jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */

/* The Nivo Slider styles */
.nivoSlider {
  position: relative;
  width: 610px; /* Change this to your images width */
  height: 300px; /* Change this to your images height */
  background: #111;
}
.nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position: absolute; /*absolute*/
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  z-index: 60;
  display: none;
}
/* The slices in the Slider */
.nivo-slice {
  display: block;
  position: absolute;
  z-index: 50;
  height: 100%;
}
/* Caption styles */
.nivo-caption {
  position: absolute;
  left: 0px;
  bottom: 10px;
  background: #000;
  color: #fff;
  /*opacity:0.8; /* Overridden by captionOpacity setting */
  /*width:35%;*/
  z-index: 89;
  font-size: 36px;
  padding: 5px;
  line-height: 28px;
}
.nivo-caption p {
  padding: 5px;
  margin: 0;
}
.nivo-caption a {
  display: inline !important;
}
.nivo-html-caption {
  display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
  position: absolute;
  top: 45%;
  z-index: 99;
  cursor: pointer;
  background: none;
  height: 30px;
  text-indent: -9999px;
  width: 30px;
}
a.nivo-nextNav {
  background-position: -30px 0;
  right: 15px;
}
a.nivo-prevNav {
  left: 15px;
}
.nivo-prevNav {
  left: 0px;
}
.nivo-nextNav {
  right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
  position: absolute;
  left: 260px;
  bottom: -42px;
  display: none;
}
.nivo-controlNav a {
  display: block;
  width: 22px;
  height: 22px;
  background: none;
  text-indent: -9999px;
  border: 0;
  margin-right: 3px;
  float: left;
}
.nivo-controlNav a.active {
  background-position: 0 -22px;
}
#slider {
  z-index: 100;
}
